<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Match the words to the correct pictures.</b>]]></rubric>
	<!-- Images are jpgs - sized 140 x 100 px -->
	<groups display="6">
		<group>
			<word><![CDATA[baby]]></word>
			<!--example path>data/content/section_4/exercise_2/assets/foggy.jpg</example path-->
			<image>data/content/section_2/exercise_1/assets/baby.jpg</image>
			<!--audio>data/content/section_4/exercise_2/assets/foggy.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[bench]]></word>
			<image>data/content/section_2/exercise_1/assets/bench.jpg</image>
			<!--audio>data/content/section_4/exercise_2/assets/snowing.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[clap]]></word>
			<image>data/content/section_2/exercise_1/assets/clap.jpg</image>
			<!--audio>data/content/section_4/exercise_2/assets/cloudy.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[fall down]]></word>
			<image>data/content/section_2/exercise_1/assets/fall down.jpg</image>
			<!--audio>data/content/section_4/exercise_2/assets/hot.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[grass]]></word>
			<image>data/content/section_2/exercise_1/assets/grass.jpg</image>
			<!--audio>data/content/section_4/exercise_2/assets/warm.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[park]]></word>
			<image>data/content/section_2/exercise_1/assets/park.jpg</image>
			<!--audio>data/content/section_4/exercise_2/assets/raining.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[parking lot]]></word>
			<image>data/content/section_2/exercise_1/assets/parking lot.jpg</image>
			<!--audio>data/content/section_4/exercise_2/assets/raining.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[step]]></word>
			<image>data/content/section_2/exercise_1/assets/step.jpg</image>
			<!--audio>data/content/section_4/exercise_2/assets/raining.mp3</audio-->
		</group>
	</groups>
</exercise>

